// どうすれば CA1820:Default に違反するか不明。

using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Performance
{
    public static class Rule1820
    {
        // このメソッドは CA1820:IsNullOrEmpty に違反しています。
        public static bool IsEmpty(string value)
        {
            return String.Equals(value, "");
        }
    }
}
